/*
CSS Document
Creation date=2013/10/23
Modification date=2017/11/20
*/

#orosToday
{
    color: lightsalmon;
    font-family: calibri;
    position: absolute;
    right: 18px;
}

.backhome
{
    bottom: 20px;
    color: blue;
    font-family: "Calibri";
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}

.biglink:active
{
    text-decoration: none;
    color: blue;
}

.biglink:hover
{
    text-decoration: none;
    color: #786aa;
    font-family: "Calibri";
    font-size: 42px;
}

.biglink:link
{
    color: #FF9;
    font-family: "Calibri";
    font-size: 42px;
    line-height: 12px;
    text-decoration: none;
}

.biglink:visited
{
    text-decoration: none;
    color: #FF9;
}

.biosegni
{
    color: black;
    font-family: "Calibri";
    font-size: 16px;
    line-height: 30px;
    margin-left: 20px;
    text-align: left;
    text-decoration: none;
}

.box
{
    color: yellow;
    font-family: "Wingdings";
    font-size: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    text-align: center;
    text-decoration: none;
    text-shadow: 25px 5px 15px black;
    width: 250px;
}

.box2
{
    color: #151E80;
    font-family: "Calibri";
    font-size: 30px;
    height: 60px;
    text-align: center;
    text-shadow: 0 0 5px #3D3D3D;
    width: 250px;
}

.box3
{
    color: #151E80;
    font-family: "Calibri";
    font-size: 20px;
    height: 25px;
    text-align: center;
    text-shadow: 0 0 5px #3D3D3D;
    width: 150px;
}

.buttonAstroCalc
{
    background-color: #00CCFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e9ede8), to(#ce401c),color-stop(0.4, #8c1b0b));
    border-radius: 0;
    box-shadow: 2px 2px 2px black;
    color: #ffffff;
    height: 24px;
    text-shadow: 1px 1px 1px #000;
}

.buttonNumber
{
    background-color: #ce401c;
    background-image: -webkit-gradient(linear, left top, left bottom,  from(#e9ede8), to(#ce401c),color-stop(0.4, #8c1b0b));
    border-radius: 0;
    box-shadow: 2px 2px 2px black;
    color: #ffffff;
    height: 25px;
    padding: .2em;
    text-shadow: 1px 1px 1px #000;
    width: 7em;
}

.cal:hover
{
    color: #C00;
    font-family: "Calibri";
    font-size: 12px;
    text-decoration: none;
}

.cal:link
{
    color: #039;
    font-family: "Calibri";
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
}

.cal:visited
{
    color: #000033;
    font-family: "Calibri";
    font-size: 12px;
    text-decoration: none;
}

.homeimg
{
    border: 0px solid black;
    border-radius: 80px;
    border-spacing: 50px 50px;
}

.homezodiac
{
    border-radius: 7px;
    box-shadow: 1px 1px 1px red;
    color: #F30;
    font-family: calibri;
    font-size: 32px;
}

.imageborder
{
    border: 0px solid #000;
    box-shadow: 4px 4px #000033;
}

.imgcal
{
    box-shadow: 0 0 5px #3D3D3D;
}

.linkching
{
    color: blue;
    font-family: "Calibri";
    font-size: 14px;
    line-height: 40px;
    margin-left: 0px;
    text-align: left;
    text-decoration: none;
}

.lkblu2
{
    color: #151E80;
    text-decoration: none;
}

.lkblue
{
    color: blue;
    font-family: "Calibri";
    font-size=16:;
}

.lkyellow
{
    color: blue;
    text-decoration: none;
}

.nblack
{
    color: black;
    text-decoration: none;
}

.none
{
    color: blue;
    text-decoration: none;
}

.omb16
{
    color: #F30;
    font-family: calibri;
    font-size: 16px;
    text-shadow: 1px 1px 1px red;
}

.omblink:link
{
    color: #F93;
    font-family: "Calibri";
    font-size: 24px;
    line-height: 12px;
    text-decoration: none;
    text-shadow: 0px 5px 5px #3D3D3D;
}

.ombratoWing
{
    font-family: "Wingdings";
    font-size: 16px;
    text-align: left;
}

.present
{
    border-color: red;
    border-radius: 7px;
    border-style: solid;
    border-width: thin;
    box-shadow: 1px 1px 1px #FF8080;
    color: #FFFFCC;
    filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, red);
    font-family: calibri;
    font-size: 20px;
    padding: 10px 10px 10px 10px;
    text-shadow: 1px 1px 0px red;
}

.presentTitle
{
    color: yellow;
    font-family: calibri;
    font-size: 39px;
    text-shadow: 1px 1px 0px black;
}

.select2
{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: white url(../formelements/img/select.png) no-repeat center right;
    border: solid 1px #ccc;
    border-radius: 2px;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
    display: inline-block;
    outline: none;
    padding: 0.2em;
    width: 12em;
}

.selectContainerStyled
{
    background-clip: padding-box;
    background-color: #f1f1f1;
    background-image: linear-gradient(bottom, #dcdcdc 0%, #dcdcdc 2%, #f3f3f3 100%);
    border: 1px solid #b5b5b5;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,.13), inset 0 1px 0 #fff;
    color: 0 1px 3px rgba(0,0,0,.13), inset 0 1px 0 #fff;
    display: inline-block;
    position: relative;
}

.selectContainerStyled select
{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-color: transparent;
    border: none;
    display: block;
    float: left;
    height: 30px;
    line-height: 14px;
    margin: 0;
    padding: 5px 25px 4px 5px;
    position: relative;
    width: 80px;
    z-index: 2;
}

.tarotboxofferta
{
    box-shadow: 0 0 0px #252D47;
    position: fixed;
    right: 13px;
    top: 1px;
    z-index: 20;
}

.tdastrol
{
    color: #06C;
}

.tdhometopic
{
    color: #F30;
    font-family: calibri;
    font-size: 32px;
    text-shadow: 1px 1px 1px red;
    text-decoration: none;
}

.testosegni
{
    color: black;
    font-family: 'Georgia', 'Arial';
    font-size: 21px;
    margin-left: 290px;
    margin-right: 290px;
    text-align: justify;
    line-height: 1.5;
    text-indent: 50px;
}

.textedit
{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #f8f8f8;
    border: none;
    border-radius: 4px;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    color: #888;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    outline: none;
    padding: 3px;
}

.titolo
{
    color: 0;
    font-family: "Calibri";
    font-size: 30px;
    text-align: center;
    text-shadow: 2px 2px 5px black;
}

.welcome
{
    color: white;
    font-family: calibri;
    font-size: 14px;
    text-decoration: none;
}

.xxx:hover
{
    color: yellow;
    font-family: "Calibri";
    font-size: 12px;
    margin-left: 0px;
    margin-right: 6px;
    text-decoration: none;
}

.xxx:link
{
    color: white;
    font-family: "Calibri";
    font-size: 12px;
    margin-left: 0px;
    margin-right: 6px;
    text-decoration: none;
}

.xxx:visited
{
    color: yellow;
    font-family: "Calibri";
    font-size: 12px;
    margin-left: 0px;
    margin-right: 6px;
    text-decoration: none;
}

div.caltitle
{
    color: yellow;
    font-family: "Tahoma, Geneva, sans-serif";
    font-size: 40px;
    text-shadow: 2px 2px black;
}

div.caratteristiche
{
    color: black;
    font-family: "Calibri";
    font-size: 12px;
    margin-left: -10px;
    margin-right: 6px;
}

div.ecltitle
{
    color: yellow;
    font-family: "Tahoma, Geneva, sans-serif";
    font-size: 60px;
    text-shadow: 2px 2px black;
}

div.normtitle
{
    color: black;
    font-family: "Calibri";
    font-size: 30px;
    text-align: center;
    text-shadow: 0px 0px black;
}

div.numtantra
{
    color: white;
    font-family: "Calibri";
    font-size: 14px;
    margin-left: 00px;
    margin-right: 10px;
    position: fixed;
    text-shadow: 1px 1px 1px black;
    width: 280px;
}

div.testo14
{
    color: #0D4773;
    font-family: "Calibri";
    font-size: 16px;
    margin-left: 00px;
    text-decoration: none;
}

div.testo16
{
    color: black;
    font-family: "Calibri";
    font-size: 16px;
    margin-left: 10px;
    text-decoration: none;
}

/* .tdnumerol, .tdchingl, .tdtarol, .tdastrol { 	 		font-family:calibri; 		font-size:18px; 		 		color: #06C;	 	} */;

tdl.class.tdtarol
{
    color: #06C;
}

.bottomlink:link
{
    color: #F93;
    font-family: "Calibri";
    font-size: 16px;
    line-height: 12px;
    text-decoration: none;
    text-shadow: 0px 5px 5px #3D3D3D;
    position: fixed;
    bottom: 20px;
}

.boxImgOmbrato
{
    box-shadow: 2px 2px 5px 0;
}

.titleAndamento
{
    font-family: tahoma;
    font-size: 1.3em;
    text-align: center;
    background-color: #FFFFC1;
    height: 1.35em;
    width: 771px;
    box-align: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    display: block;
    box-shadow: 2px 2px 5px#C1C100;
    margin-left: auto;
    margin-right: auto;
}

/* [HTMLCODE <select name="answers" size="1" class="select2"> <option value=0 selected>Item 0</option> <option value=1> Item 1 </option> <option value=2> Item 2 </option> <option value=3> Item 3 </option> </select> HTMLCODE] */;

